 
    .contact-form{
		 border: 8px solid #ddd;
		 width: 70%;
		 padding: 0 0;
		 margin: 0 auto;
		 display:block;
		background-color:white;
        margin-left:380px;
        margin-top:20px;
	 }
	.label-form{
		margin-left: 5px !important;
        float: left;
		color:#444;
	}
    .free360demo{
		background-color: #eab21f;
		border: none;
		color: #fff;
		font-size: 24px;
		font-weight: bold;
		padding: 10px 10px 10px 10px;
		width: 100%;
		text-transform: uppercase;
	}
	.free360demo2{
		background-color: #eab21f;
		border: none;
		color: #fff !important;
		font-size: 30px;
		font-weight: bold;
		padding: 10px 10px 10px 10px;
		width: 100%;
		text-transform: uppercase;
        margin:10px 10px 20px 40px;
        text-decoration:none;
	}
    .linkdownload{
        width:100%;
        background-color: #eab21f;
        padding: 11px 11px 11px 11px;
        color: #fff !important;
    }
    a {
        width:100%;
        text-decoration:none;
    }    
    
    a:visited, link{
        
        text-decoration:none;
    }
    a:active{
       
        text-decoration:none;
    }

    a:hover, a:focus{       
        text-decoration:none;
    }

	.space{
	 padding:5px;
	}
	span.required{
		color:#dc5c5c;
	}
	.header-form{
		text-align:center;
		border-radius: 0 0 20% 20%;
		background-color: #eab21f;
		height: 97px;
		height: 105px;
	}
	.form-group2{
	    padding: 10px;
		margin-bottom: 0;
	}
	.form-group2-first{
	    padding-left: 10px;
		padding-right: 10px;
		margin-bottom: 0;
	    margin-top:-10px;
		margin-bottom: -15px;
	}
	span.header1{
	    font-size: 20px;
		text-align: center;
		color: #eaea1f;
	}
	span.header2{
	    color: white;
		font-weight: 900;
		font-size: 25px;
	}
	
	.left-title{
		color: #dbd7d7;
	}
	.left-title2{
		color: #dbd7d7;
		font-size:30px;
		width: 80%;
	}
	.paddingtop{top:36% !important;}

.newlandingpage .royalSlider{
	height:800px;
}

@media (max-width: 767px){

	.newlandingpage .headerContent{
		display:block;
	}
		
	.newlandingpage .contact-form{
		width:100%;
		margin-top:60px;        
	}

    .contact-form{
		width:100%;
		/*margin-top:60px;*/
        margin:20px 0 0 0px;
	}
					
	.newlandingpage .solutionintro{
		display:none;
	}

	.newlandingpage .click{
		font-size:16px;
	}
		
	.newlandingpage .paddingtop{
		top: 10% !important;
	}
    span.header2{
	    color: white;
		font-weight: 900;
		font-size: 22px;
	}

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
